.cnt-1-head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
}
.cnt-1-body
{
	padding-left: 6px;
	padding-right: 6px;
}
.cnt-2-head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #21B0DA;
}
.cnt-3-head
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #555555;
}


a.smallnav:link, a.smallnav:visited  {
    color:#000000 ;
    text-decoration: none;
font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a.smallnav:Hover  {
    color: ##DB261F;
    text-decoration: none;
	font-weight: normal;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a.smallwhite:link, a.smallwhite:visited  {
    color:#ffffff ;
    text-decoration: none;
font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

a.smallwhite:Hover  {
    color: ##ffffff;
    text-decoration: none;
	font-weight: normal;
    font-family:  Arial, Helvetica, sans-serif;
    font-size: 12px;
}